<div custom-style="center" style="text-align:center;">
**RELATA DI NOTIFICA**
</div>

A richiesta come in atti, {{>mustache/come_sopra_rappresentat_e_assistit_}},  io sott. Ufficiale Giudiziario addetto all'UNEP presso {{^corte_appello_UNEP}}il {{ufficio_giudiziario}}{{/corte_appello_UNEP}}{{#corte_appello_UNEP}}la {{corte_appello_UNEP}}{{/corte_appello_UNEP}}, ho notificato il superiore atto a:
